GSCAN(4) | Device Drivers Manual | GSCAN(4)

# NAME

`gscan` — Geschwister Schneider (and clones) USB to CAN interface driver

# SYNOPSIS

`gscan* at uhub?`

# DESCRIPTION

The `gscan` driver supports the Geschwister Schneider USB to CAN device, and devices based on the candleLight firmware.

# SEE ALSO

usb(4), can(4), ifconfig(8), canconfig(8)

# HISTORY

The `gscan` driver first appeared in NetBSD 10.2.

# AUTHORS

The `gscan` driver was written by Manuel Bouyer <bouyer@NetBSD.org>

April 3, 2025 | NetBSD 10.99